Subject: Why does India use 220 volts when the USA uses 110 volts?
From: Quora Digest <[email-masked]>
To: [email-masked]
Date: Thu, 17 Dec 2020 12:41:36 +0000

Algaily's Digest
Your Quora Digest

-----

Question: Why does India use 220 volts when the USA uses 110 volts?

Answer from Jatin Mehra

As it is well known that it is current(amp.) that kills not the voltage.

The major reason behind the use of 110 volts of supply lies in the safety. Low voltage is more safe t
Read More: http://www.quora.com/Why-does-India-use-220-volts-when-the-USA-uses-110-volts?top_ans=94533569
-----
Question: What will be PO salary after 11 bipartite?

Answer from Akshit Mor

As a SBI PO

Currently my basic pay is 27,620

And the gross pay is 54,282

In hand salary is 46k

After the 11 bipartite , the expected growth in salary is around 13–15% , bu
Read More: http://www.quora.com/What-will-be-PO-salary-after-11-bipartite?top_ans=205570127
-----
Question: If I buy a house in Germany, can I become a German citizen?

Answer from Oliver Maor

You can buy a house in Germany, and you can become a German citizen if you meet the legal requirements for it. But both acts have no connection to each other. You can buy a ho
Read More: http://www.quora.com/If-I-buy-a-house-in-Germany-can-I-become-a-German-citizen?top_ans=241853680
-----
Question: What have you done to cut your monthly personal expenses in India?

Answer from Pooja Agarwal

I live in Gurgaon with my husband and my sister in law.

We stay in a rented 2bhk apartment and we pay 24000 + maintenance for it. This is something that is totally fixed and 
Read More: http://www.quora.com/What-have-you-done-to-cut-your-monthly-personal-expenses-in-India?top_ans=188158119
-----
Question: Are pharmacists well-respected?

Answer from Winston Hong

No, pharmacists are overwhelmingly disrespected compared to doctors. People come to pharmacies acting like it is a fast food restaurant and they demand their prescription imme
Read More: http://www.quora.com/Are-pharmacists-well-respected?top_ans=249353616
-----
Question: Recently, I got selected in Infosys with a package of 7 LPA with variable pay. How much will of that be my take-home pay?

Answer from Niwas Kumar

Inhand salary will be 47k without TDS.

Calcuation :

7 lpa ctc including 10 % variable.

So fixed pay 630000 pa

Monthly fixed pay = 630000/12 = 52500

Now Components

PF = 2
Read More: http://www.quora.com/Recently-I-got-selected-in-Infosys-with-a-package-of-7-LPA-with-variable-pay-How-much-will-of-that-be-my-take-home-pay?top_ans=101847737
-----
Question: If I earn 100 crores in India how much tax should I pay to the government?

Answer from Kanthaswamy Balasubramaniam

The best option is to pay 40% or Rs. 40 Crore to ensure that no extra demand can be made

Then calculate the actual tax and claim the refund which you will get at 6% interest

Read More: http://www.quora.com/If-I-earn-100-crores-in-India-how-much-tax-should-I-pay-to-the-government?top_ans=241827587
-----
Question: How did you or someone you know, make 1 crore before they were 30?

Answer from Sagar Suchdev

I am not the one who had made 1 crore before 30, But yes i know someone who has actually made 1 crore before he turned 30.

My friend Sumit, He is based in Mumbai coming from 
Read More: http://www.quora.com/How-did-you-or-someone-you-know-make-1-crore-before-they-were-30?top_ans=203875085
-----
Question: What is the monthly in-hand salary of a bank PO selected through the IBPS at the time of joining and after 3 to 5 years?

Answer from Srinivasa Sai

My salary when I joined, is this. Selected through IBPS po, joined in Jan 2018.

That was my first salary. I didn't take rent free accommodation then, so remove Rs.1600 from g
Read More: http://www.quora.com/What-is-the-monthly-in-hand-salary-of-a-bank-PO-selected-through-the-IBPS-at-the-time-of-joining-and-after-3-to-5-years?top_ans=212976153
-----
Question: What if I order something on COD Amazon and cancel them before delivery? I want to take revenge on pathetic support from Amazon India.

Answer from Sanjana Karunesh

Please, l really request you to not do that.

It won't cost Amazon even a penny. It's the seller who is supposed to bear all the cost of shipping and trust me you don't want t
Read More: http://www.quora.com/What-if-I-order-something-on-COD-Amazon-and-cancel-them-before-delivery-I-want-to-take-revenge-on-pathetic-support-from-Amazon-India?top_ans=248289625
-----

-----
To control which emails we send you, visit: https://www.quora.com/qemail/tc?aoid&aoty=14&aty=4&cp=0&id=c1c21c8395be4c80a2b12052162034c2

To unsubscribe from this type of email, visit: http://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=c1c21c8395be4c80a2b12052162034c2&t=1608208895577060&token=a69be0dbb519181e166b85a4889f3b47eb374a2c3a78c183e9eca1f4c1fb9638136258488598a40ee03180fd439202632d8b65ee632e3c3e0ef2ed5b166c02f5&type=2&uid=1229773278